[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Keyboard Map Tool
Name[af]=sleutelbord kaart program
Name[ar]=أداة محارف لوحة المفاتيح
Name[az]=Klaviatura Xəritə Vasitəsi
Name[bg]=Преключвател на клавиатури
Name[bs]=Alat za mapu tastature
Name[ca]=Eina de mapa de teclat
Name[cs]=Nástroj k nastavení klávesnice
Name[da]=Tastaturkortværktøj
Name[de]=Dienstprogramm zum Tastaturlayout
Name[el]=Εργαλείο Χάρτη Πληκτρολογίου
Name[eo]=Klavararanĝilo
Name[es]=Redefinición del teclado
Name[et]=Klaviatuuri paigutus
Name[eu]=Teklatuaren Eskema
Name[fi]=Näppäimistön järjestys
Name[fr]=Outil de sélection du clavier
Name[gl]=Ferramenta de Mapa de Teclado
Name[he]=כלי מפת לוח המקשים
Name[hr]=Mapa tipkovnice
Name[hu]=Billentyűzetkiosztás-kezelő alkalmazás
Name[id]=Tool Memetakan Keyboard
Name[is]=Skipulagstól lyklaborðs
Name[it]=Strumento per la mappatura della tastiera
Name[ja]=キーボードマップレイアウト
Name[ko]=글쇠판 맵 도구
Name[lt]=Klaviatūros išdėstymo įrankis
Name[lv]=Tastatūras Piesaistes Rīks
Name[mk]=Распоред на тастатурата
Name[mt]=Għodda tat-tqassim tat-tastiera
Name[nb]=Verktøy for tastaturoppsett
Name[nl]=Toetsenbordindeling
Name[nn]=Verktøy for tastaturoppsett
Name[oc]=Otilh de mapa de clavièr
Name[pl]=Narzędzie mapowania klawiatury
Name[pt]=Disposição do Teclado
Name[pt_BR]=Ferramenta de disposição do teclado
Name[ro]=Utilitar mapare tastatură
Name[ru]=Переключатель раскладки клавиатуры
Name[sk]=Nástroj pre rozloženie kláves
Name[sl]=Razporeditev tipk
Name[sr]=Alat za mapiranje tastature
Name[sv]=Verktyg för tangentbordslayout
Name[ta]=Å¢¨ºôÀÄ¨¸ Å¨Ã ¸ÕÅ¢
Name[th]=เครื่องมือจัดตารางปุ่มพิมพ์
Name[tr]=Klavye Harita Aracı
Name[uk]=Утиліта розкладки клавіатури
Name[ven]=Tshishumiswa tsha mapa wa Khiibodo
Name[vi]=Công cụ ánh xạ bàn phím
Name[xh]=Isixhobo semaphu yebhodi enezitshixo
Name[xx]=xx
Name[zh_CN]=键盘映射工具
Name[zh_TW]=鍵盤映射工具
Name[zu]=Ithuluzi Lemephu Yebhodi elinezikhiye
Exec=kxkb
X-DCOP-ServiceType=Unique
ServiceTypes=Daemon
